@charset "utf-8";
/* CSS Document */

/* =====================
   モリンガ
===================== */
#moringa .inner {
	width: 1080px;
    overflow: hidden;
    margin: 0 auto 60px;
}
#moringa .inner figure {
    width: 380px;
    float: left;
    margin: 0 0 30px;
}
#moringa .inner figure:first-child {
    float: right;
}
#moringa .inner p {
    clear: both;
    margin: 0 0 1em;
}
#moringa .inner p:last-child {
    margin: 0;
}
#moringa .inner figure + p {
    clear: none;
    width: 680px;
    padding: 0 0 0 400px;
    margin: 0 0 1em;
}
#moringa .inner figure:first-child + p {
    padding: 0;
    margin: 0 0 30px;
}
/*  生産者
------------------------*/
#producer {
    width: 100vw;
    padding: 40px 0;
    background-color: #f7f7f3;
 	margin-left: calc(((100vw - 100%) / 2) * -1);
 	margin-right: calc(((100vw - 100%) / 2) * -1);
}
#producer .inner {
	margin: 0 auto;
}
#producer h3 {
	width: 150px;
    float: left;
    text-align: center;
    line-height: 1.5;
	padding: 0;
    border-bottom: none;
    margin: 0;
}
#producer .inner h3 img {
	width: 150px;
	height: 150px;
	display: block;
	margin: 0 auto 12px;
}
#producer .inner h3 span {
	display: block;
    width: 100%;
	padding: 8px 0;
    margin: 0 auto;
    background-color: #eade9d;
    border-radius: 6px;
}
#producer .inner h4 {
	color: #f17e19;
    font-size: 20px;
	font-weight: bold;
	padding: 0 0 0 190px;
	margin: 0 0 .25em;
}
#producer .inner p {
	clear: none;
	padding: 0 0 0 190px;
}
/*  商品紹介
------------------------*/
#moringa .item figure {
    display: flex;
    justify-content: space-between;
}
/* =====================
   生産者非表示
#producer {
	display: none;
}
#moringa .inner {
    margin: 0 auto 80px;
}
===================== */